
{% block sw_data_grid_settings_general %}
    <div v-if="enableCompact" class="sw-data-grid__settings-container">
        {% parent() %}
    </div>
{% endblock %}

{% block sw_data_grid_settings_devider %}
<sw-context-menu-divider v-if="enableCompact" />
{% endblock %}
